/* - redefine header skin - */
.menu_bg {
	background: url('//i.bigmir.net/hp/img/top/menu_bg.jpg') no-repeat #d0dcea right top;
}
.menu_bg_top {
	background: url('//i.bigmir.net/hp/img/top/menu_bg_top.jpg') no-repeat #d0dcea right top;
}
#menu a, #menu .current_menu {
	background-image: url('//i.bigmir.net/hp/img/top/menu_left.gif');
}
#menu a span, #menu .current_menu span {
	background-image: url('//i.bigmir.net/hp/img/top/menu_right.gif');
}
/* - end redefine header skin - */

.line_tab {
	background:transparent url('//i.bigmir.net/top/line_tab.gif') 11px top repeat-y;
}
.line_tab2 {
	background:transparent url('//i.bigmir.net/top/line_tab.gif') 6px top repeat-y;
}
.bg_rating {
	background: url('//i.bigmir.net/top/bg_rating_top_bottom.jpg') no-repeat #d0dcea right top
}
.bg_rating_top_bottom {
	background: url('//i.bigmir.net/top/bg_rating.jpg') no-repeat #d0dcea right top
}
.logo_rating {
	margin: 4px 0 4px 9px
}
.red_rating {
	color: #cc0100
}
.blue_rating {
	color: #104974
}
.exim {
	padding-left: 4px;
	border-left: 1px dotted #cdcdcd;
	float:right;
}
.text_right {
	text-align: right
}
.vatop, .vatop td {
	vertical-align: top
}
.vabottom {
	vertical-align: bottom
}
.lpad10px {
	padding-left: 10px
}
.lpad20px {
	padding-left: 20px
}
.lpad30px {
	padding-left: 30px
}
.vatoptext {
	padding-top: 0.0em;
	margin-top: -0.2em;
	overflow:hidden;
}	
.border_gray_bot {
	border-bottom: 1px solid #cdcdcd
}
.border_gray_top {
	border-top: 1px solid #cdcdcd
}
.td_bg {
	background-color: #f6f7fb
}
.table_hover tr:hover {
	background: #f8f8f8
}
.tab_pad_main td{
	padding: 2px
}
.tab_pad td{
	padding:0 2px 0 2px;
	line-height:1.4em;
}
.allpad {
	padding: 0 5px
}
.img_mar {
	margin: 0 5px 0 4px
}
.wid1 {
	width: 1px
}
.wid9 {
	width: 9px
}
.excel {
	width: 26px;
	text-align:right;
}
.percent_grey {
	width: 40px
}
.td_info {
	width: 70px
}
.pl {
	padding-left: 5px
}
.pr {
	padding-right: 5px
}
.img_all_stat {
	padding-top: 6px;
}
.rating_select_width {
	width: 100%
}
.red_reiting {
	width: 570px;
	font-size:13px;
	border:1px solid #d8e2eb;
}
.tpad20px {
	padding-top:20px;
}

/*
.current {
	background: url('//i.bigmir.net/top/strelka.gif') no-repeat scroll center bottom;
}
.searchline li span {
	background: url('//i.bigmir.net/top/searchleft.gif') no-repeat top left;
}
.searchline li.current span b {
	background: url('//i.bigmir.net/top/sr.gif') top right;
	color: #fff;
	font-weight: 400;
	padding: 3px 9px 4px 0;
}
.searchedit {
	border-color: #a99d9d;
}
*/

#menu_weath span, #menu_weath a {
 display: inline;
 margin-right: 10px;
 font-family:tahoma;
 font-size:0.9em;
}
#menu_weath #current {
 font-weight: 700;
}


/* конец табикам */
/* легенда для Географии*/
.legend {content.css (line 157)
border-bottom:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
height:16px;
margin-right:0.2em;
width:16px;
}

/*быстрее самому, чем дождаться ВА */
.text_left {
 text-align: left
} 